# Generated by makepkg 6.1.0
pkgname = mingw-w64-clang-aarch64-dbus-doc
pkgbase = mingw-w64-dbus
xdata = pkgtype=split
pkgver = 1.16.2-4
pkgdesc = Freedesktop.org message bus system (mingw-w64)
url = https://www.freedesktop.org/wiki/Software/dbus
builddate = 1785524264
packager = CI (https://github.com/msys2/msys2-autobuild/actions/runs/30656497025/job/91242039325)
size = 21849543
arch = any
license = spdx:AFL-2.1 OR GPL-2.0-or-later
makedepend = mingw-w64-clang-aarch64-cc
makedepend = mingw-w64-clang-aarch64-cmake
makedepend = mingw-w64-clang-aarch64-ninja
makedepend = mingw-w64-clang-aarch64-pkgconf
makedepend = mingw-w64-clang-aarch64-expat
makedepend = mingw-w64-clang-aarch64-glib2
makedepend = mingw-w64-clang-aarch64-doxygen
